@font-face {
    font-family: 'KalatexaDisplay';
    src: url("https://www0.dek-d.com/assets/fonts/KaLaTeXaDisplay-Regular.eot");
    src: url("https://www0.dek-d.com/assets/fonts/KaLaTeXaDisplay-Regular.eot?#iefix&v=4.6.1") format("embedded-opentype"), url("https://www0.dek-d.com/assets/fonts/KaLaTeXaDisplay-Regular.woff2") format("woff2"), url("https://www0.dek-d.com/assets/fonts/KaLaTeXaDisplay-Regular.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'KalatexaDisplay';
    src: url("https://www0.dek-d.com/assets/fonts/KaLaTeXaDisplay-Bold.eot");
    src: url("https://www0.dek-d.com/assets/fonts/KaLaTeXaDisplay-Bold.eot?#iefix&v=4.6.1") format("embedded-opentype"), url("https://www0.dek-d.com/assets/fonts/KaLaTeXaDisplay-Bold.woff2") format("woff2"), url("https://www0.dek-d.com/assets/fonts/KaLaTeXaDisplay-Bold.woff") format("woff");
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'KalatexaText';
    src: url("https://www0.dek-d.com/assets/fonts/KaLaTeXaText-Bold.eot");
    src: url("https://www0.dek-d.com/assets/fonts/KaLaTeXaText-Bold.eot?#iefix&v=4.6.1") format("embedded-opentype"), url("https://www0.dek-d.com/assets/fonts/KaLaTeXaText-Bold.woff2") format("woff2"), url("https://www0.dek-d.com/assets/fonts/KaLaTeXaText-Bold.woff") format("woff");
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'KalatexaText';
    src: url("https://www0.dek-d.com/assets/fonts/KaLaTeXaText-Regular.eot");
    src: url("https://www0.dek-d.com/assets/fonts/KaLaTeXaText-Regular.eot?#iefix&v=4.6.1") format("embedded-opentype"), url("https://www0.dek-d.com/assets/fonts/KaLaTeXaText-Regular.woff2") format("woff2"), url("https://www0.dek-d.com/assets/fonts/KaLaTeXaText-Regular.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

h1,
h2 {
    font-family: 'KalatexaDisplay', tahoma, sans-serif;
}

body {
    background-color: #f67f11;
    width: 100%;
    height: 100%;
    position: fixed;
    margin: 0;
    overflow: auto;
}

.error-body {
    background: url(../../assets/404/images/bg404-m.jpg) center bottom no-repeat;
    height: 100%;
    width: 100%;
    background-size: 100%;
    overflow: auto;
}

.maincontent {
    padding: 1em;
    text-align: center;
}

.logo {
    width: 50%;
    margin-bottom: 10px;
}

.error-text {
    width: 90%;
}

.title-error {
    font-size: 5vw;
    line-height: 1.4em;
    margin-bottom: 0;
    margin-top: 5px;
}

#footer {
    text-align: center;
    position: absolute;
    left: 0;
    bottom: 0;
    color: #fff;
    font-size: 12px;
    width: 100%;
    font-family: 'KalatexaText', tahoma, sans-serif;
    line-height: 1em;
    padding: 10px;
    box-sizing: border-box;
}

#redirect p {
    font-family: 'KalatexaDisplay', tahoma, sans-serif;
    color: #ffffff;
    font-size: 4vw;
    margin: 0;
    font-weight: 200;
}

@media screen and (min-width:568px) {
    .logo {
        width: auto;
    }
    .error-text {
        width: auto;
        display: block;
        margin: 0 auto;
    }
    .title-error,
    #redirect p {
        font-size: 26px;
        margin-bottom: 10px;
    }
    .error-body {
        background-position-y: -190px;
    }
    #footer {
        position: absolute;
    }
}

@media all and (orientation:landscape) {
    #footer {
        position: inherit;
    }
}


@media screen and (min-width:1024px) {
    .error-body {
        background: url(../../assets/404/images/bg404.jpg) center bottom no-repeat;
        background-size: cover;
    }
    .wrapper {
        height: 100%;
        display: flex;
        justify-content: flex-end;
        align-items: center;
    }
    .maincontent {
        padding: 2em;
    }
    #footer {
        position: absolute;
    }
}

@media screen and (min-width:1070px) {
    .wrapper {
        width: 1070px;
        margin: 0 auto;
    }
}